i: /usr/share/pixmaps/wbar/wbar-dock.png
c: wbar --bpress --above-desk --pos bottom --taskbar --isize 32 --idist 5 --nanim 4 --falfa 65
t: /usr/share/fonts/TTF/DejaVuSans-Bold.ttf/10

i: /usr/share/icons/hicolor/32x32/apps/iceweasel.png
c: /usr/bin/iceweasel
t: IceWeasel

i: /usr/share/icons/hicolor/32x32/apps/pidgin.png
c: /usr/bin/pidgin
t: Pidgin

i: /usr/share/icons/Adwaita/32x32/apps/system-file-manager.png
c: /usr/bin/pcmanfm
t: PcManFm

i: /usr/share/icons/hicolor/32x32/apps/leafpad.png
c: /usr/bin/leafpad
t: Leafpad

i: /usr/share/icons/hicolor/128x128/apps/lxterminal.png
c: /usr/bin/lxterminal
t: LxTerminal
